<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">calSync</string>
    <string name="app_name_orig">DAVx⁵</string>
  <string name="help">Yardım</string>
  <string name="manage_accounts">Hesapları yönet</string>
  <string name="please_wait">Lütfen bekle …</string>
  <string name="send">Gönder</string>
  <!--startup dialogs-->
  <string name="startup_dont_show_again">Bir daha gösterme</string>
  <string name="startup_donate">Açık-Kaynak Bilgisi</string>

  <string name="startup_donate_now">Bağış sayfasını göster</string>
  <string name="startup_donate_later">Belki sonra</string>
  <string name="startup_opentasks_not_installed">OpenTasks kurulu değil</string>
  <string name="startup_opentasks_reinstall_davx5">OpenTasks\'i kurduktan sonra, calSync\'i YENİDEN KURMAN ve hesaplarını yeniden eklemen gerek. (Android hatası).</string>
  <string name="startup_opentasks_not_installed_install">OpenTasks kur</string>
  <!--AboutActivity-->
  <string name="about_license_info_no_warranty">Bu uygulama HİÇ BİR GARANTİ ile gelmemektedir. Bedava bir yazılımdır ve belli koşullar altında dağıtabilirsiniz.</string>
  <!--global settings-->
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">Navigasyon çekmecesini aç</string>
  <string name="navigation_drawer_close">Navigasyon çekmecesini kapat</string>
  <string name="navigation_drawer_subtitle">CalDAV/CardDAV Senkronizasyon Adaptörü</string>
  <string name="navigation_drawer_about">Hakkında / Lisans</string>
  <string name="navigation_drawer_settings">Ayarlar</string>
  <string name="navigation_drawer_news_updates">Haberler  &amp; güncellemeler </string>
  <string name="navigation_drawer_external_links">Harici bağlantılar</string>
  <string name="navigation_drawer_website">Web sitesi</string>
  <string name="navigation_drawer_faq">SSS</string>
  <string name="navigation_drawer_donate">Bağış yap</string>
  <string name="account_list_empty">calSync\'e hoşgeldin!\n\nŞimdi bir CalDAV/CardDAV hesabı ekleyebilirsin.</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">Servis keşfi başarısız</string>
  <string name="dav_service_refresh_couldnt_refresh">Kolleksiyon listesi yenilenemedi</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">Ayarlar</string>
  <string name="app_settings_debug">Hata ayıklama</string>
  <string name="app_settings_show_debug_info">Hata ayıklama bilgilerini göster</string>
  <string name="app_settings_show_debug_info_details">Yazılım ve konfigürasyon detaylarına bak/paylaş</string>
  <string name="app_settings_security">Güvenlik</string>
  <string name="app_settings_user_interface">Kullanıcı arayüzü</string>
  <string name="app_settings_reset_hints">İpuçlarını sıfırla</string>
  <string name="app_settings_reset_hints_summary">Daha önceden azat edilen ipuçlarını yeniden etkinleştirir</string>
  <string name="app_settings_reset_hints_success">Tüm ipuçları artık gösterilecek</string>
  <!--AccountActivity-->
  <string name="account_synchronize_now">Şimdi senkronize et</string>
  <string name="account_synchronizing_now">Senkronize ediyor</string>
  <string name="account_settings">Hesap ayarları</string>
  <string name="account_delete">Hesabı sil</string>
  <string name="account_delete_confirmation_title">Hesap gerçekten silinsin mi?</string>
  <string name="account_delete_confirmation_text">Rehber, takvim ve iş listelerinin tüm yerel kopyaları silinecektir.</string>
  <string name="account_refresh_address_book_list">Rehber listesini yenile</string>
  <string name="account_create_new_address_book">Yeni rehber oluştur</string>
  <string name="account_refresh_calendar_list">Takvim listesini yenile</string>
  <string name="account_create_new_calendar">Yeni takvim oluştur</string>
  <!--AddAccountActivity-->
  <string name="login_title">Hesap ekle</string>
  <string name="login_type_email">Eposta adresi ile giriş yap</string>
  <string name="login_email_address">Eposta adresi</string>
  <string name="login_email_address_error">Geçerli eposta adresi zorunludur</string>
  <string name="login_password">Parola</string>
  <string name="login_password_required">Parola zorunludur</string>
  <string name="login_type_url">URL ve kullanıcı adı ile giriş yap</string>
  <string name="login_url_must_be_http_or_https">URL http(s):// ile başlamalıdır</string>
  <string name="login_url_host_name_required">Sunucu adı zorunludur</string>
  <string name="login_user_name">Kullanıcı adı</string>
  <string name="login_user_name_required">Kullanıcı adı zorunludur</string>
  <string name="login_base_url">Baz URL</string>
  <string name="login_login">Giriş</string>
  <string name="login_back">Geri</string>
  <string name="login_create_account">Hesap yarat</string>
  <string name="login_account_name">Hesap adı</string>
  <string name="login_account_name_info">Hesap ismi olarak e-posta adresini kullan çünkü Android hesap ismini yarattığın olaylarda DÜZENLEYEN alanında kullanacaktır. Aynı isimde iki faklı hesabın olamaz.</string>
  <string name="login_account_name_required">Hesap adı zorunludur</string>
  <string name="login_account_not_created">Hesap yaratılamadı</string>
  <string name="login_configuration_detection">Konfigürasyon keşfi</string>
  <string name="login_querying_server">Lütfen bekle, sunucu sorgulanıyor…</string>
  <string name="login_no_caldav_carddav">CalDAV veya CardDAV servisi bulunamadı.</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">Ayarlar: %s</string>
  <string name="settings_authentication">Doğrulama</string>
  <string name="settings_username">Kullanıcı adı</string>
  <string name="settings_enter_username">Kullanıcı adı girin:</string>
  <string name="settings_password">Parola</string>
  <string name="settings_password_summary">Parolayı sunucunuza göre güncelleyin.</string>
  <string name="settings_enter_password">Parola girin:</string>
  <string name="settings_sync">Senkronizasyon</string>
  <string name="settings_sync_interval_contacts">Kişiler senk. aralığı</string>
  <string name="settings_sync_summary_manually">Sadece elle</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">Her %d dakika + yerel değişikliklerde hemen</string>
  <string name="settings_sync_interval_calendars">Takvimler senk. aralığı</string>
  <string name="settings_sync_interval_tasks">İşler senk. aralığı</string>
  <string name="settings_sync_wifi_only">Sadece WiFi üzerinden senkronize et</string>
  <string name="settings_sync_wifi_only_on">Senkronizasyon WiFi bağlantıları ile kısıtlıdır</string>
  <string name="settings_sync_wifi_only_off">Bağlantı tipi göz önünde bulundurulmaz</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">Geçmiş olay zaman sınırı</string>
  <string name="settings_sync_time_range_past_none">Tüm olaylar senkronize edilecek</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="one">%d günden daha eski olaylar göz ardı edilecektir</item>
    <item quantity="other">%d günden daha eski olaylar göz ardı edilecektir</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">Bu sayıdan daha eski olan olaylar yok sayılacaktır (0 olabilir). Tüm olayları senkronize etmek için boş bırak.</string>
  <string name="settings_manage_calendar_colors">Takvim renklerini yönet</string>
  <string name="settings_manage_calendar_colors_on">Takvim renkleri calSync tarafından yönetilmekte</string>
  <string name="settings_manage_calendar_colors_off">Takvim renkleri calSync tarafından ayarlanmadı</string>
  <!--collection management-->
  <string name="create_addressbook">Rehber yarat</string>
  <string name="create_addressbook_display_name_hint">Benim Rehberim</string>
  <string name="create_calendar">CalDav koleksiyonu yarat</string>
  <string name="create_calendar_display_name_hint">Benim Takvimim</string>
  <string name="create_calendar_time_zone">Saat dilimi:</string>
  <string name="create_calendar_type">Koleksiyon Tipi:</string>
  <string name="create_calendar_type_only_events">Takvim (sadece olaylar)</string>
  <string name="create_calendar_type_only_tasks">İşler listesi (sadece işler)
</string>
  <string name="create_calendar_type_events_and_tasks">Birleşik (olaylar ve işler)</string>
  <string name="create_collection_color">Bir koleksiyon rengi tanımla</string>
  <string name="create_collection_creating">Koleksiyon yaratılıyor</string>
  <string name="create_collection_display_name">Bu koleksiyonun gösterilen adı (başlığı):</string>
  <string name="create_collection_display_name_required">Başlık zorunlu</string>
  <string name="create_collection_description">Açıklama (isteğe bağlı):</string>
  <string name="create_collection_home_set">Ev seti:</string>
  <string name="create_collection_create">Yarat</string>
  <string name="delete_collection">Koleksiyonu sil</string>
  <string name="delete_collection_confirm_title">Emin misin?</string>
  <string name="delete_collection_confirm_warning">Bu koleksiyon (%s) ve tüm verisi sunucudan silinecek.</string>
  <string name="delete_collection_deleting_collection">Koleksiyon siliniyor</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">Bir hata oluştu.</string>
  <string name="exception_httpexception">Bir HTTP hatası oluştu.</string>
  <string name="exception_ioexception">Bir I/O hatası oluştu.</string>
  <string name="exception_show_details">Detayları göster</string>
  <!--sync adapters and DebugInfoActivity-->
  <string name="debug_info_title">Hata ayıklama bilgisi</string>
  <string name="sync_error_permissions">calSync izinleri</string>
  <string name="sync_error_permissions_text">Ek izinler zorunludur</string>
  <!--cert4android-->
</resources>
